.search-filter-results { position: relative; }
/*.filter-sticky         { border:2px solid black; }*/

.sticky                  { position:-webkit-sticky; position:sticky; top:0; }
.filter--sticky          { z-index: 4; position:-webkit-sticky; position:sticky; top:0; background-color: #efefef; }

.filter--sticky.is-fixed { top: var(--space-xxl); }

.space-bottom         { margin-bottom: var(--space-l)!important; }
.oferta, .marca-logo  { display: block; }
/*.oferta               { width: 100%; }*/
.marca-logo           { width: 120px; }

@media only screen and (max-width:768px) {
 
.filter--sticky.is-fixed { top: 0; }

/*.oferta      { margin-bottom: var(--space-xl) }*/
.marca-logo  { margin:0 auto;}
.checking    { justify-content: center; }

} 


.section--glass {
  background-color: hsla(var(--light),.5);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  box-shadow: var(--shadow30);
} 

.hero-offers.row {
  @media (max-width: 768px) {
      width: 100% !important;
  }
}

.hero-offers .col-6 {
  @media (max-width: 768px) {
      width: 100% !important;
      margin: 0;
      padding: 16px;
  }
}

.hero-offers .tarifas-small {
  @media (max-width: 768px) {
      text-align: left;
  }
}

.card-single { 
  padding: var(--space-m);
  border-radius: 10px;
 
  box-shadow: var(--shadow20);
  position: relative;
  top:-300px;
  margin-bottom: -300px;

    background-color: hsla(var(--light),.5);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    box-shadow: var(--shadow30);

    @media (max-width: 768px) {
       box-shadow: none;
      background-color: white;
      width: 100%;
      border-radius: 0;
    }

}


@media (min-width: 1024px) {
  .card-single.card-detail {
  top:-336px;
} 
}

.card-single h1 { font-size: var(--text-xl); } 

.promo-single a       { margin:var(--space-s) 0 0; }

.block_extras           { padding:0; margin:0; }
.block_extras > *       { margin: 0 0 var(--space-s); flex:1 0 50%; max-width: 50%; }
 

@media only screen and (max-width:820px) {

.sticky { position:relative; top:0; }

.card-single         { top:0; margin-bottom:var(--space-xl);}


/*.block_extras > *    { margin: 0; flex:1 0 50%; max-width: 50%; }*/

}

@media only screen and (max-width:512px) { 

.card-single         { padding: var(--space-s); }
.card-single h1      { font-size: var(--h1); } 

.block_extras > *    { flex:1 0 100%; max-width: 100%; }

}

/* -------------------------------- 
NEW IN CARD TAGS
-------------------------------- */
/*
.oferta_card--info { box-shadow: inset 0 2px 0 #fff; padding:0 var(--space-m) var(--space-m); display: flex; flex-wrap: wrap;  }
.car-tag_title     { position: relative; padding: var(--space-s) 0; }

span.car-tag, span.car-tag-single {
  display: inline-block;
  background-color: hsla(var(--brand),.17);
  border-radius: 6px;
  font-weight: 600;
  color: hsla(var(--dark),6);
  padding: var(--space-s) var(--space-m) var(--space-xxs);
  margin-right:var(--space-xxxs);
  text-transform: uppercase;
  font-size: var(--text-xxxs);
}

.car-tag_new span.car-tag { background-color: hsla(var(--brand),0); } */
